---
name: James Rushford
locality: Berlin
country: Remote
role: <a href="">Frontend Engineer, Monitor:Respond</a>
reports_to: fullstack-engineering-manager-monitor
picture: "../gitlab-logo-extra-whitespace.png"
pronouns: He/Him
pronunciation:
twitter:
linkedin: rushfordj
gitlab: jrushford
departments:
- Engineering Function
- Development Department
- Ops Section
- Monitor:Respond FE Team
- Monitor:Respond
- Frontend
- Merge Request Coach
specialty: Monitor:Respond
expertise: |
  <li><a href="/job-families/expert/merge-request-coach/">Merge Request Coach</a></li>
  <li>Frontend training for beginners</li>
  <li>Teaching technical things to non technical people</li>
  <li>Spreadsheets</li>
projects:
  gitlab: reviewer frontend
story: After working in advertising sales for 10 years, I build a spreasheet to optimise
  my workflow, learnt JavaScript in order to automate it (with the help of  <a href="https://about.gitlab.com/company/team/#tristan.read">Tristan
  Read</a>), one thing lead to another, now I'm a Frontend Engineer :)

